/* CSS Document */

* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

* html div {
	width: 130px; 
	w\idth: 100px;
}



body{
	margin: 0 auto;
	padding: 0;
	font-family:Verdana;
	font-size:10px;
	font-color:#A09A9A;
	background-color: #FFFFFF;
	text-align: center;
	color: #A09A9A;
}
#themenu td{border-right:1px solid white;}
#themenu a {background-position:0px 106px; border-top:3px solid #849f12;border-bottom:10px solid #849f12;display:inline-block;width:159px;height:106px;}
#themenu a:hover {background-position:0px 0;}
a#about-menu {width:160px;background-image:url('images/new-menu/about-menu.jpg')}
a#suffolk-menu {width:160px;background-image:url('images/new-menu/suffolk-menu.jpg')}
a#telel-menu {width:160px;background-image:url('images/new-menu/texel-menu.jpg')}
a#limousin-menu {background-image:url('images/new-menu/limousin-menu.jpg')}
a#news-menu {background-image:url('images/new-menu/news-menu.jpg')}
a#sales-menu {background-image:url('images/new-menu/sales-menu.jpg')}


div#textoSheeplink3{
	position:absolute;
	float:left;
	width:200px;
	height:30px;
	margin-top: 362px;
	margin-left:-40px;
	font: 10px Verdana;
	font-color:#A09A9A;
}

div#LinkSheep{
	position:absolute;
	float:left;
	font-weight:bolder;
	width:210;
	height:20px;
	margin-top:30px;
	margin-left:180px;
	font: 10px Verdana;
	font-color:#A09A9A;
}

div#LinkSheepNew{
	position:absolute;
	float:left;
	font-weight:bolder;
	width:210;
	height:20px;
	margin-top:110px;
	margin-left:-8px;
	font: 10px Verdana;
	font-color:#A09A9A;
}

div#LinkSheepSales{
	position:absolute;
	float:left;
	font-weight:bolder;
	width:310px;
	height:20px;
	margin-top:230px;
	margin-left:-8px;
	font: 10px Verdana;
	font-color:#A09A9A;
}

p, li{
	font: 12px Verdana;
	font-color:#A09A9A;
	line-height:18px;
}


h1 {
	font-size:large;
	margin:0px;
	text-indent:-9000px;
	padding:0;
}

h2 { color: #88aa3e; font-size:15px; margin-top:10px; text-transform:uppercase; }

h3 { text-transform:uppercase; margin-top:5px; font-size:13px; }

#headTitle{
	height:33px;
	width:963px;
} 

#container{
	margin: 0 auto;
	width: 963px;
	position: relative;
	text-align: left;
	
}

html,body{
	margin:0;
	padding:0
}

body{
	font: 10px Verdana;
	font-color:#A09A9A;
	text-align:center
}

p {
	margin:5px 0px 10px 0px;
}

ul { margin:5px 0px 10px 20px; }

a {
	color: #99CC00;
}

a:hover {
	color: #708b34;
}

div#header h1{
	height:123px;
	width:963px;
	margin:0;
	padding-left:10px;
	background-image: url('images/header_bg3.jpg');
	_background-image:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/header_bg3.jpg');
	color: #A09A9A;
	background-repeat: no-repeat;
}

div#container{
	text-align:left;
}

div#content p{
	line-height:1.4;
}

div#navigation{
	background:#FFFFFF;
	font: 10px Verdana;
	font-color:#A09A9A;
	text-align: right;
}

div#navigation a {
	display:block;
	padding:10px;
	text-decoration:none;
}

#picOne {
	width: 200px;
	height: 185px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:245px;
	right:580px;
	text-align: right;
	color: #2E3305;
}

#picTwo {
	width: 200px;
	height: 185px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:245px;
	right:285px;
	text-align: right;
	color: #2E3305;
}

#galOne {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:382px;
	right:28px;
	text-align: right;
	color: #2E3305;
}

#galTen {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:382px;
	right:130px;
	text-align: right;
	color: #2E3305;
}

#galElv {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:460px;
	right:130px;
	text-align: right;
	color: #2E3305;
}

#galTlv {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:460px;
	right:28px;
	text-align: right;
	color: #2E3305;
}

#galThr {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:540px;
	right:128px;
	text-align: right;
	color: #2E3305;
}

#galFrt {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:540px;
	right:28px;
	text-align: right;
	color: #2E3305;
}

#galFft {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:610px;
	right:128px;
	text-align: right;
	color: #2E3305;
}

#galSxt {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:610px;
	right:28px;
	text-align: right;
	color: #2E3305;
}

#galSvt {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:685px;
	right:128px;
	text-align: right;
	color: #2E3305;
}

#galEgt {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:685px;
	right:28px;
	text-align: right;
	color: #2E3305;
}

#galTwo {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:305px;
	right:130px;
	text-align: right;
	color: #2E3305;
}

#galJuly {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:305px;
	right:29px;
	text-align: right;
	color: #2E3305;
}

#TexelNews {
	width: 192px;
	height: 32px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#000000;
	position: absolute;
	top:420px;
	right:0px;
	text-align: left;
	color: #000000;
}

#TexelNews2 {
	width: 192px;
	height: 62px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	font-color:#A09A9A;
	position: absolute;
	top:439px;
	right:0px;
	text-align: left;
	color: #A09A9A;
}

#galThree {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:305px;
	right:28px;
	text-align: right;
	color: #2E3305;
}

#galFour {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:230px;
	right:130px;
	text-align: right;
	color: #2E3305;
}

#galTex {
	position: absolute;
	float:left;
	width: 200px;
	height: 170px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	top:230px;
	right:0px;
	text-align: right;
	color: #2E3305;
}

#galFive {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:230px;
	right:28px;
	text-align: right;
	color: #2E3305;
}

#galSix {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:383px;
	right:130px;
	text-align: right;
	color: #2E3305;
}

#galSeven {
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:463px;
	right:130px;
	text-align: right;
	color: #2E3305;
}

#galEight{
	width: 72px;
	height: 62px;
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:463px;
	right:28px;
	text-align: right;
	color: #2E3305;
}

div#extra{
	background:#FFFFFF;
	height:113px;
	width:190px;
}

div#texto{
	background:#FFFFFF;
	width:515px;
	height:165px;
	margin-top: 80px;
	font: 10px Verdana;
	font-color:#A09A9A;
	float:left;
}

div#textoHome {
	background:#FFFFFF;
	width:545px;
	height:395px;
	margin-top: 80px;
	font: 10px Verdana;
	font-color:#A09A9A;
	float:left;
}

div#textoHome img {
	float:left;
	margin-right:20px;
}

div#textoSales{
	background:#FFFFFF;
	width:515px;
	height:365px;
	margin-top: 80px;
	font: 10px Verdana;
	font-color:#A09A9A;
	float:left;
}

div#textoSales{
	background:#FFFFFF;
	width:515px;
	height:365px;
	margin-top: 80px;
	font: 10px Verdana;
	font-color:#A09A9A;
	float:left;
}

div#textoNews{
	background:#FFFFFF;
	width:515px;
	height:965px;
	margin-top: 80px;
	font: 10px Verdana;
	font-color:#A09A9A;
	float:left;
}

div#textoCattle{
	background:#FFFFFF;
	width:515px;
	height:165px;
	margin-top: 80px;
	font: 10px Verdana;
	font-color:#A09A9A;
	float:left;
}

div#textoSheep{
	background:#FFFFFF;
	width:515px;
	height:1085px;
	margin-top: 30px;
	font: 10px Verdana;
	font-color:#A09A9A;
	float:left;
}


div#textoSheepTop{
	background:#FFFFFF;
	width:515px;
	height:1185px;
	margin-top: 80px;
	font: 10px Verdana;
	font-color:#A09A9A;
	float:left;
}

div#textoSheepTexel{
	background:#FFFFFF;
	width:515px;
	height:585px;
	margin-top: 30px;
	font: 10px Verdana;
	font-color:#A09A9A;
	float:left;
}

div#textoSheeplink{
	background:#FFFFFF;
	width:200px;
	height:30px;
	margin-top: 20px;
	margin-left:150px;
	font: 10px Verdana;
	font-color:#A09A9A;
}

div#textoSheeplink2{
	position:absolute;
	float:left;
	background:#FFFFFF;
	width:200px;
	height:30px;
	margin-top: 200px;
	margin-left:180px;
	font: 10px Verdana;
	font-color:#A09A9A;
}

div#textoCattle2{
	background:#FFFFFF;
	width:515px;
	height:525px;
	margin-top: 80px;
	font: 10px Verdana;
	font-color:#A09A9A;
	float:left;
}

div#photoOne{
	background:#FFFFFF;
	font: 10px Verdana;
	font-color:#A09A9A;
	text-align: right;
}

div#footer{
	background-image: url('images/footer_bg.jpg');_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/footer_bg.jpg');
	color: #FFF;
}

div#footer p{
	margin:0;
	padding:5px 10px;
}

div#container{
	width:963px;
	margin:0 auto;
}
div#navigation{
	float:right;
	width:190px;
}

div#extra{
	float:left;
	width:190px;
	padding-top:20px;
}

#topmenu {
	width: 280px;
	height: 20px;
	font-family:Verdana;
	font-size:13px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:10px;
	right:1px;
	text-align: left;
	color: #88aa3e;
}

#topmenu a {color: #88aa3e; float:left; display:block; padding:10px; text-decoration:none;} 

#clicko {
	width: 188px;
	height: 20px;
	font-family:Verdana;
	font-size:9px;
	font-weight:bold;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:775px;
	right:-10px;
	text-align: right;
	color: #2E3305;
}

#footo {
	width: 258px;
	height: 20px;
	font-family:Verdana;
	font-size:10px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	bottom:30px;
	right:1px;
	text-align: right;
	color: #2E3305;
}

#asterisk {
	width: 31px;
	height: 33px;
	background-image: url('images/asterisk.jpg');_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/asterisk.jpg');
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:245px;
	right:200px;
	text-align: right;
	color: #2E3305;
}

#asteriskTwo {
	width: 31px;
	height: 33px;
	background-image: url('images/asterisk.jpg');_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/asterisk.jpg');
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:265px;
	right:485px;
	text-align: right;
	color: #2E3305;
}

#asteriskOne {
	width: 31px;
	height: 33px;
	background-image: url('images/asterisk.jpg');_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/asterisk.jpg');
	font-family:Verdana;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	font-color:#2E3305;
	position: absolute;
	top:265px;
	right:780px;
	text-align: right;
	color: #2E3305;
}


#thumbnailRight {
    float:left;
	width:72px;
	height:62px;
	margin-right:150px;
	margin: 10px 0 0 0;
}



#thumbnailLeft {
    float:left;
	width:220px;
	height:105px;
	margin: 10px 0 0 0;
}

#thumbnailCentre {
    float:left;
	width:220px;
	height:105px;
	margin: 10px 0 0 0;
}

.thumbnail img{
border: 5px solid #EDF0DB;
}

.thumbborder{
border: 5px solid #EDF0DB;
}

.thumbborder:hover {
border: 5px solid #9EC400;
}

.thumbnail:hover img {
border: 5px solid #9EC400;
}

.thumbnail:hover {
color: red; /* irrelevant definition to overcome IE bug */
}

/* -----------------------------------------------------------------
                       THUMBNAILS
------------------------------------------------------------------*/



.thumbnailRight{
	float:left;
	margin: 10px 5px 0 10px;
}

.thumbnailRight a:link{
	color:#EDF0DB;
	border: 8px solid #EDF0DB;
	text-decoration:none;
}

.thumbnailRight a:visited{
	color:#EDF0DB;
	border: 8px solid #EDF0DB;
	text-decoration:none;
}

.thumbnailRight a:hover{
	color:#9EC400;
	border: 8px solid #9EC400;
	text-decoration:none;
}

.thumbnail{
	float:left;
	margin: 10px 5px 0 0;
}

.thumbnail a:link{
	color:#EDF0DB;
	border: 8px solid #EDF0DB;
	text-decoration:none;
}

.thumbnail a:visited{
	color:#EDF0DB;
	border: 8px solid #EDF0DB;
	text-decoration:none;
}

.thumbnail a:hover{
	color:#9EC400;
	border: 8px solid #9EC400;
	text-decoration:none;
}

div#footer{
	background-image: url('images/footer_bg5c.jpg');_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/footer_bg5.jpg');
	clear:both;
	height:62px;
	width:963px;
}
#GooMap
{
width:424px;padding:8px;border:4px solid #dae5c5;margin:40px 0 0 45px;	
}

